org.mariadb.jdbc.internal.com.send

## Interface InterfaceAuthSwitchSendResponsePacket

All Superinterfaces:
  InterfaceSendPacket

All Known Implementing Classes:
  AbstractAuthSwitchSendResponsePacket, SendClearPasswordAuthPacket, SendEd25519PasswordAuthPacket, SendGssApiAuthPacket, SendNativePasswordAuthPacket, SendOldPasswordAuthPacket, SendPamAuthPacket

    public interface InterfaceAuthSwitchSendResponsePacket
    extends InterfaceSendPacket

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleResultPacket(PacketInputStream reader)`

### Methods inherited from interface org.mariadb.jdbc.internal.com.send.InterfaceSendPacket

`send`

### Method Detail

#### handleResultPacket

    void handleResultPacket(PacketInputStream reader)
                     throws SQLException,
                            IOException

Throws:
  `SQLException`
  `IOException`